Subject: bug#45015: [mumi] 44964 cannot be displayed

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 04 Dec 2020 08:27:18 +0100

Arun Isaac <[email-masked]> writes:

> This is likely a bug in guile-email. It shouldn't have returned the
> unparsed From address. It was likely triggered by "Jorge P. de Morais
> Neto <[email-masked]>" being an invalid address. The period
> character is not allowed in the name and should have been quoted like
> "\"Jorge P. de Morais Neto\" <[email-masked]>". I will
> investigate and come up with some fix within 24 hours.

Thank you!

> Meanwhile, do CC me or [email-masked] on anything
> guile-email related. That would help me take note sooner. I found this
> bug report almost by chance.

You found it just in time.  I only just put you on Cc after I became
convinced that this might be a parser failure.

-- 
Ricardo